 <!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
      
    <link rel="stylesheet" href="mystyles.css">

   <link href="https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700|Open+Sans:300,400,700,800&display=swap" rel="stylesheet">

    <script src="https://kit.fontawesome.com/c26a24fcc2.js" crossorigin="anonymous"></script>

    <title>Synesthesia for Universal Design</title>
      
      
  </head>

  <body>
      
    <div class="container" id="main">

    
    <!---------------------- INTRO SECTION ----------------------->

    <div id="intro" class="questionrow">
    
    <div class="row padding">
    
    <div class="col-md-12">
        
        <h1 class="text-center">Synesthesia for Universal Design</h1>
        <h4 class="text-center">An exploratory thesis on synesthesia as a method for universal design.</h4>
        
        <h1 class="text-center padding"><i class="fa fa-fw fa-angle-down purple"></i></h1>
        
        <h3 class="text-center underline">Introduction</h3>
        <p class="text-center">This thesis aims to study how sound can be paired with paintings based on research in synesthesia. You will be presented with a series of compositional elements (particularly color and shape) from select paintings to pair with a selection of sounds. The survey will take 5-7 minutes to complete.</p><p class="text-center">All data collected and used herein is strictly for educational research purposes only.</p>
        
        

    
    </div>  
    
    </div> 
        
    
    <!---------------------- PERSONAL INFO FORM SECTION ----------------------->
        
    
    <div class="row padding" id="personal-info">
        <div class="col-md-12">
        <h3 class="text-center underline">Your Information</h3>
        <p class="text-center">Please tell me a little bit about yourself. This information will remain confidential and will not be shared with anyone.</p>
        <!-- BEGIN FORM -->
        <form id="masterform" method="post" action="results.php">
            <div class="form-row">
                <div class="form-group col-md-6">
                    <label for="inputFirstName">First Name</label>
                    <input type="text" class="form-control" id="inputFirstName" name="FirstName">
                </div>
                <div class="form-group col-md-6">
                    <label for="inputLastName">Last Name</label>
                    <input type="text" class="form-control" id="inputLastName" name="LastName">
                </div>
            </div>
            <div class="form-group">
                <label for="inputEmail4">Email</label>
                <input type="email" class="form-control" id="inputEmail4" name="email">
            </div>
            
            <div class="form-group">
                    <label for="surveyAccess">How did you hear about the survey?</label>
                    <select class="form-control" id="surveyAccess1" name="SurveyAccess">
                        <option>Facebook</option>
                        <option>LinkedIn</option>
                        <option>Twitter</option>
                        <option>Instagram</option>
                        <option>University of Baltimore Affiliate</option>
                        <option>UMBC Affiliate</option>
                        <option>Stevenson University Affiliate</option>
                        <option>Google</option>
                        <option>Other</option>
                    </select>
            </div>
            <label for="visitMuseum">Would you visit or have you ever visited an art museum?</label>
            <div class="form-check">
                <input class="form-check-input mt-1" type="radio" name="visitMuseum" id="museumYes" value="Yes">
                <label class="form-check-label unbold" for="museumYes">
                Yes
                </label>
            </div>
            <div class="form-check">
                <input class="form-check-input mt-1" type="radio" name="visitMuseum" id="museumNo" value="No">
                <label class="form-check-label unbold" for="museumNo">
                No
                </label>
            </div>
 
            
    <!---- ADDITIONAL QUESTION ---->           
            <label for="playInstrument" class="mt-3">Do you currently play or have you ever played an instrument?</label>
            <div class="form-check">
                <input class="form-check-input mt-1" type="radio" name="playInstrument" id="instrumentYesCurrent" value="Currently">
                <label class="form-check-label unbold" for="instrumentYesCurrent">
                I currently play an instrument.
                </label>
            </div>
            <div class="form-check">
                <input class="form-check-input mt-1" type="radio" name="playInstrument" id="instrumentYesPrevious" value="Previously">
                <label class="form-check-label unbold" for="instrumentYesPrevious">
                I previously played an instrument.
                </label>
            </div>
            <div class="form-check">
                <input class="form-check-input mt-1" type="radio" name="playInstrument" id="instrumentNoWay" value="Never">
                <label class="form-check-label unbold" for="instrumentNoWay">
                No, I do not play nor have I ever played an instrument.
                </label>
            </div>
  
     
        <!---- ON CLICK, HIDE #INTRO/SHOW #HEADPHONES ----->
        <p class="text-center"><a class="btn btn-primary mybtn" href="#" role="button" onclick="ShowQuestion('#headphones');">NEXT</a></p>
        
        <div class="row">
        <div class="col-md-4"><p class="tiny text-center">&copy; 2020 Layla Thompson-Koch</p></div>
        <div class="col-md-4"><p class="tiny text-center">&#124 University of Baltimore &#124</p></div>
        <div class="col-md-4"><p class="tiny text-center">M.F.A., Integrated Design</p></div>
        </div>
            
    </div>
    </div>
        </div>    
        
    <!---------------------- USE HEADPHONES ----------------------->
        
    <div id="headphones" class="questionrow" style="display:none;">
    <div class="row padding">
    
    <div class="col-md-12">
    
        <img class="img-fluid mx-auto d-block reduced" src="imgs/headphones-icon-300x300.png">
        <h4 class="text-center">For the best auditory experience</h4>
        <h3 class="text-center">USE HEADPHONES</h3>
        <h4 class="text-center">and make sure sound is ON.</h4>
        
        
    
    </div>  
    
    </div> 
        
    
    <!---------------------- SURVEY BEGIN: HEADER ----------------------->

    <div class="row padding">
    
    <div class="col-md-12">

        <h3 class="text-center mb-5 pb-5">What do the following sound like to you?</h3>
        
        <!---- ON CLICK, HIDE #HEADPHONES/SHOW #QUESTION1 ----->
        <div class="row">
        <div class="col-md-6 col-6">
        <p class="text-right"><a class="btn btn-primary mybtn muted" href="#" role="button" onclick="ShowQuestion('#intro');">BACK</a></p>
        </div>
        <div class="col-md-6 col-6">
        <p class="text-left"><a class="btn btn-primary mybtn" href="#" role="button" onclick="ShowQuestion('#question1');">NEXT</a></p>
        </div>
        </div>
        <div class="row">
        <div class="col-md-4"><p class="tiny text-center">&copy; 2020 2020 Layla Thompson-Koch</p></div>
        <div class="col-md-4"><p class="tiny text-center">&#124 University of Baltimore &#124</p></div>
        <div class="col-md-4"><p class="tiny text-center">M.F.A., Integrated Design</p></div>
        </div>
    
    </div>  
    
    </div> 
    </div>
        
<!-------------- QUESTION 1 ------------------------>
    
<div class="row padding questionrow" id="question1" style="display: none;">
    
    <div class="col-md-12">
        
        <h1 class="text-center">Question 1.</h1>
        <h4 class="text-center mb-5">Please pair a sound with the image.</h4>
        
        <div class="row">
        <div class="col-md-6 col-sm-6 text-center mx-auto">
        <img src="imgs/red-key.png" class="img-fluid reduced-most mb-5 ml-md-5"></div>
        <div class="col-md-6 col-sm-6 mx-auto">
        
        <!---- DO NOT DISPLAY <div class="form-check">
            <iframe id="frameID" width="6%" height="20" scrolling="no" frameborder="no" allow="autoplay" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/664698224%3Fsecret_token%3Ds-G3UdL&color=%237a075a&inverse=false&auto_play=false&show_user=false"></iframe>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <label class="form-check-label purple" for="questionOne1">
            OPTION 1
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input" type="radio" name="questionOne" id="questionOne1" value="option1" checked>
        </div>
        </div>-->
        
<!---------- Q1 OPT1 ---------->
        <div class="row height">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
        <!--<iframe width="30" height="20" scrolling="no" frameborder="no" allow="autoplay" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/664698224%3Fsecret_token%3Ds-G3UdL&color=%237a075a&inverse=false&auto_play=false&show_user=true"></iframe>-->
      	<div id="fsharpgflat_hype_container" class="mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		<script type="text/javascript" charset="utf-8" src="f-sharp_g-flat.hyperesources/fsharpgflat_hype_generated_script.js?79636"></script>
	</div>
        </div>
        <div class="col-md-10 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionOne1">
            OPTION 1
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionOne" id="questionOne1" value="f-sharp_g-flat">
        </div>
        </div>
        
            
            
<!----------- Q1 OPT2 ---------->
        <div class="row height">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
        <div id="cnote_hype_container" class="mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		<script type="text/javascript" charset="utf-8" src="c-note.hyperesources/cnote_hype_generated_script.js?74716"></script>
	</div>
        </div>
        <div class="col-md-10 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionOne2">
            OPTION 2
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionOne" id="questionOne2" value="c_note">
        </div>
        </div>

            
            
<!---------- Q1 OPT3 --------->
        <div class="row height">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
        <div id="asharpbflat_hype_container" class="mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		<script type="text/javascript" charset="utf-8" src="a-sharp_b-flat.hyperesources/asharpbflat_hype_generated_script.js?64052"></script>
	</div>

        </div>
        <div class="col-md-10 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionOne3">
            OPTION 3
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionOne" id="questionOne3" value="a-sharp_b-flat">
        </div>
        </div>

            
<!----------- Q1 OPT4 ---------->
        <div class="row height">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
        <div id="anote_hype_container" class="mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		<script type="text/javascript" charset="utf-8" src="a-note.hyperesources/anote_hype_generated_script.js?95970"></script>
	</div>
        </div>
        <div class="col-md-10 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionOne4">
            OPTION 4
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionOne" id="questionOne4" value="a_note">
        </div>
        </div>

            

<!----------- Q1 OPT5 ---------->
        <div class="row">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
        <div id="csharpdflat_hype_container" class="mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		<script type="text/javascript" charset="utf-8" src="c-sharp_d-flat.hyperesources/csharpdflat_hype_generated_script.js?31787"></script>
	</div>
        </div>
        <div class="col-md-10 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionOne5">
            OPTION 5
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionOne" id="questionOne5" value="c-sharp_d-flat">
        </div>
        </div>

        
            
<!--------- Q1 OPT6 ---------->
        <div class="row" height="50">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
        </div>
        <div class="col-md-10 col-sm-10 col-7 mb-5 mt-4">
                    <label class="form-check-label purple align-top" for="questionOne6">
            NONE
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input align-top" type="radio" name="questionOne" id="questionOne6" value="none">
        </div>
            
        </div>
        
   
    </div>  
    
    </div> 
        
        <div class="row">
        <div class="col-md-6 col-6">
        <!---- ON CLICK, HIDE #QUESTION1/SHOW #QUESTION2 ----->
        <p class="text-right"><a class="btn btn-primary mybtn muted" href="#" role="button" onclick="ShowQuestion('#headphones');">BACK</a></p>
        </div>
        <div class="col-md-6 col-6">
        <p class="text-left"><a class="btn btn-primary mybtn" href="#" role="button" onclick="ShowQuestion('#question2');">NEXT</a></p>
        </div>
        </div>
        <div class="row">
        <div class="col-md-4"><p class="tiny text-center">&copy; 2020 Layla Thompson-Koch</p></div>
        <div class="col-md-4"><p class="tiny text-center">&#124 University of Baltimore &#124</p></div>
        <div class="col-md-4"><p class="tiny text-center">M.F.A., Integrated Design</p></div>
        </div>   
    </div>
     
    </div>
        

        
<!--------------------- QUESTION 2 --------------------------->
        
<div class="row padding questionrow" id="question2" style="display:none;" >
    
    <div class="col-md-12">
       
        <h1 class="text-center">Question 2.</h1>
        <h4 class="text-center mb-5">Please pair a sound with the image.</h4>
        
        <div class="row">
        <div class="col-md-12 col-sm-12 text-center mx-auto">
        <img src="imgs/yellow-inst.png" class="img-fluid enlarged mb-5"></div>
        </div>
        

      
        
        <!--- Q2 OPT1 --->
        <div class="row height">
        <div class="col-md-6 col-sm-2 col-5 text-right margin-left">
      	
        <!---- PASTE HYPE CODE BELOW THIS LINE. UPDATE SRC FILE & ADD CLASSES mr-md-3 text-right mr-0 TO CELLO_HYPE_CONTAINER. --->
            
            <div id="cello_hype_container" class="mr-md-3 text-right mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="cello.hyperesources/cello_hype_generated_script.js?43605"></script>
	       </div>
        
        <!---- END HYPE CODE --->
            
        </div>
        <div class="col-md-6 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionTwo1">
            OPTION 1
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionTwo" id="questionTwo1" value="cello">
        </div>
        </div>
        <!--- Q2 OPT2 --->
        <div class="row height">
        <div class="col-md-6 col-sm-2 col-5 text-right margin-left">
        
        <!---- PASTE HYPE CODE BELOW THIS LINE. UPDATE SRC FILE & ADD CLASSES mr-md-3 text-right mr-0 TO CELLO_HYPE_CONTAINER. --->

        <div id="piano_hype_container" class="mr-md-3 text-right mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		  <script type="text/javascript" charset="utf-8" src="piano.hyperesources/piano_hype_generated_script.js?3040"></script>
	   </div>
            
        <!---- END HYPE CODE --->

        </div>
        <div class="col-md-6 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionTwo2">
            OPTION 2
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionTwo" id="questionTwo2" value="piano">
        </div>
        </div>
        <!--- Q2 OPT3 --->
        <div class="row height">
        <div class="col-md-6 col-sm-2 col-5 text-right margin-left">
               
        <!---- PASTE HYPE CODE BELOW THIS LINE. UPDATE SRC FILE & ADD CLASSES mr-md-3 text-right mr-0 TO CELLO_HYPE_CONTAINER. --->
            
            <div id="oboe_hype_container" class="mr-md-3 text-right mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="oboe.hyperesources/oboe_hype_generated_script.js?55582"></script>
	       </div>

            
        <!---- END HYPE CODE --->



        </div>
        <div class="col-md-6 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionTwo3">
            OPTION 3
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionTwo" id="questionTwo3" value="oboe">
        </div>
        </div>
        <!--- Q2 OPT4 --->
        <div class="row height">
        <div class="col-md-6 col-sm-2 col-5 text-right margin-left">
               
        <!---- PASTE HYPE CODE BELOW THIS LINE. UPDATE SRC FILE & ADD CLASSES mr-md-3 text-right mr-0 TO CELLO_HYPE_CONTAINER. --->
        
       <div id="harp_hype_container" class="mr-md-3 text-right mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		<script type="text/javascript" charset="utf-8" src="harp.hyperesources/harp_hype_generated_script.js?11268"></script>
	</div>
     

            
        <!---- END HYPE CODE --->


        </div>
        <div class="col-md-6 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionTwo4">
            OPTION 4
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionTwo" id="questionTwo4" value="harp">
        </div>
        </div>
        <!--- Q2 OPT5 --->
        <div class="row">
        <div class="col-md-6 col-sm-2 col-5 text-right margin-left">
               
        <!---- PASTE HYPE CODE BELOW THIS LINE. UPDATE SRC FILE & ADD CLASSES mr-md-3 text-right mr-0 TO CELLO_HYPE_CONTAINER. --->
            
            <div id="clarinet_hype_container" class="mr-md-3 text-right mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="clarinet.hyperesources/clarinet_hype_generated_script.js?80659"></script>
	       </div>
            
        <!---- END HYPE CODE --->


        </div>
        <div class="col-md-6 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionTwo5">
            OPTION 5
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionTwo" id="questionTwo5" value="clarinet">
        </div>
        </div>
        <!--- Q2 OPT6 --->
        <div class="row" height="50">
        <div class="col-md-6 col-sm-2 col-5 text-right margin-left">
        </div>
        <div class="col-md-6 col-sm-10 col-7 mb-1 mt-4">
                    <label class="form-check-label purple align-top" for="questionTwo6">
            NONE
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input align-top" type="radio" name="questionTwo" id="questionTwo6" value="none">
        </div>
            
        </div>
        
   
        <div class="row mt-5">
        <div class="col-md-6 col-6">
        <!---- ON CLICK, HIDE #QUESTION1/SHOW #QUESTION2 ----->
        <p class="text-right"><a class="btn btn-primary mybtn muted" href="#" role="button" onclick="ShowQuestion('#question1');">BACK</a></p>
        </div>
        <div class="col-md-6 col-6">
        <p class="text-left"><a class="btn btn-primary mybtn" href="#" role="button" onclick="ShowQuestion('#question3');">NEXT</a></p>
        </div>
        </div>
        <div class="row">
        <div class="col-md-4"><p class="tiny text-center">&copy; 2020 Layla Thompson-Koch</p></div>
        <div class="col-md-4"><p class="tiny text-center">&#124 University of Baltimore &#124</p></div>
        <div class="col-md-4"><p class="tiny text-center">M.F.A., Integrated Design</p></div>
        </div> 
        <div class="row">
        <div class="col-md-12"><p class="tiny text-center"><em>* Instrument sounds courtesy of <a href="https://www.philharmonia.co.uk/" target="_blank">Philharmonia Orchestra *</a></em></p></div>
        </div>   

    
    </div>  
    
    </div> 

    
 <!--------------------- QUESTION 3 --------------------------->
        
<div class="row padding questionrow" id="question3" style="display:none;"  >
    
    <div class="col-md-12">
       
        <h1 class="text-center">Question 3.</h1>
        <h4 class="text-center mb-5">Please pair a sound with the image.</h4>
        
        <div class="row">
        <div class="col-md-12 col-sm-12 text-center mx-auto">
        <img src="imgs/blue-key.png" class="img-fluid reduced-most mb-5"></div>
        </div>
        

      
        
        <!----------- Q3 OPT1 ----------->
        <div class="row height">
        <div class="col-md-6 col-sm-2 col-5 text-right margin-left">
      	
        <!---- PASTE HYPE CODE BELOW THIS LINE. UPDATE SRC FILE & ADD CLASSES mr-md-3 text-right mr-0 TO CELLO_HYPE_CONTAINER. --->
            
           <div id="bnote_hype_container" class="mr-md-3 text-right mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="b-note.hyperesources/bnote_hype_generated_script.js?94396"></script>
	       </div>
        
        <!---- END HYPE CODE --->
            
        </div>
        <div class="col-md-6 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionThree1">
            OPTION 1
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionThree" id="questionThree1" value="b_note">
        </div>
        </div>
        
        
        
        <!----------- Q3 OPT2 ---------->
        <div class="row height">
        <div class="col-md-6 col-sm-2 col-5 text-right margin-left">
        
        <!---- PASTE HYPE CODE BELOW THIS LINE. UPDATE SRC FILE & ADD CLASSES mr-md-3 text-right mr-0 TO CELLO_HYPE_CONTAINER. --->

           <div id="fnote_hype_container" class="mr-md-3 text-right mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="f-note.hyperesources/fnote_hype_generated_script.js?58648"></script>
	       </div>
            
        <!---- END HYPE CODE --->

        </div>
        <div class="col-md-6 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionThree2">
            OPTION 2
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionThree" id="questionThree2" value="f_note">
        </div>
        </div>
        
        
        
        <!---------- Q3 OPT3 ---------->
        <div class="row height">
        <div class="col-md-6 col-sm-2 col-5 text-right margin-left">
               
        <!---- PASTE HYPE CODE BELOW THIS LINE. UPDATE SRC FILE & ADD CLASSES mr-md-3 text-right mr-0 TO CELLO_HYPE_CONTAINER. --->
            
	       <div id="anote_hype_container" class="mr-md-3 text-right mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="a-note.hyperesources/anote_hype_generated_script.js?95970"></script>
	       </div>

            
        <!---- END HYPE CODE --->



        </div>
        <div class="col-md-6 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionThree3">
            OPTION 3
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionThree" id="questionThree3" value="a_note">
        </div>
        </div>
        
        
        
        <!--------------- Q3 OPT4 -------------->
        <div class="row height">
        <div class="col-md-6 col-sm-2 col-5 text-right margin-left">
               
        <!---- PASTE HYPE CODE BELOW THIS LINE. UPDATE SRC FILE & ADD CLASSES mr-md-3 text-right mr-0 TO CELLO_HYPE_CONTAINER. --->
        
            <div id="dnote_hype_container" class="mr-md-3 text-right mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="d-note.hyperesources/dnote_hype_generated_script.js?6163"></script>
	       </div>
     

            
        <!---- END HYPE CODE --->


        </div>
        <div class="col-md-6 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionThree4">
            OPTION 4
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionThree" id="questionThree4" value="d_note">
        </div>
        </div>
        
        
        
        <!---------- Q3 OPT5 ---------->
        <div class="row">
        <div class="col-md-6 col-sm-2 col-5 text-right margin-left">
               
        <!---- PASTE HYPE CODE BELOW THIS LINE. UPDATE SRC FILE & ADD CLASSES mr-md-3 text-right mr-0 TO CELLO_HYPE_CONTAINER. --->
            
            <div id="gsharpaflat_hype_container" class="mr-md-3 text-right mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="g-sharp_a-flat.hyperesources/gsharpaflat_hype_generated_script.js?35624"></script>
	       </div>

            
        <!---- END HYPE CODE --->


        </div>
        <div class="col-md-6 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionThree5">
            OPTION 5
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionThree" id="questionThree5" value="g-sharp_a-flat">
        </div>
        </div>
        
        
        
        <!---------- Q3 OPT6 --------->
        <div class="row" height="50">
        <div class="col-md-6 col-sm-2 col-5 text-right margin-left">
        </div>
        <div class="col-md-6 col-sm-10 col-7 mb-1 mt-4">
                    <label class="form-check-label purple align-top" for="questionThree6">
            NONE
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input align-top" type="radio" name="questionThree" id="questionThree6" value="none">
        </div>
            
        </div>
        
 
        <div class="row mt-5">
        <div class="col-md-6 col-6">
        <!---- ON CLICK, HIDE #QUESTION1/SHOW #QUESTION2 ----->
        <p class="text-right"><a class="btn btn-primary mybtn muted" href="#" role="button" onclick="ShowQuestion('#question2');">BACK</a></p>
        </div>
        <div class="col-md-6 col-6">
        <p class="text-left"><a class="btn btn-primary mybtn" href="#" role="button" onclick="ShowQuestion('#question4');">NEXT</a></p>
        </div>
        </div>
        <div class="row">
        <div class="col-md-4"><p class="tiny text-center">&copy; 2020 Layla Thompson-Koch</p></div>
        <div class="col-md-4"><p class="tiny text-center">&#124 University of Baltimore &#124</p></div>
        <div class="col-md-4"><p class="tiny text-center">M.F.A., Integrated Design</p></div>
        </div>

    
    </div> 
</div>
        
        
<!--------------------- QUESTION 4 --------------------------->
        
<div class="row padding questionrow" id="question4" style="display:none;" >
    
    <div class="col-md-12">
        
        <h1 class="text-center">Question 4.</h1>
        <h4 class="text-center mb-5">Please pair a sound with the image.</h4>
        
        <div class="row">
        <div class="col-md-12 col-sm-12 text-center mx-auto">
        <img src="imgs/violet-inst.png" class="img-fluid reduced mb-5"></div>
        </div>
        

      
        
        <!----------- Q4 OPT1 ----------->
        <div class="row height">
        <div class="col-md-6 col-sm-2 col-5 text-right margin-left">
      	
        <!---- PASTE HYPE CODE BELOW THIS LINE. UPDATE SRC FILE & ADD CLASSES mr-md-3 text-right mr-0 TO CELLO_HYPE_CONTAINER. --->
            
           <div id="trumpet_hype_container" class="mr-md-3 text-right mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="trumpet.hyperesources/trumpet_hype_generated_script.js?98656"></script>
	       </div>

        
        <!---- END HYPE CODE --->
            
        </div>
        <div class="col-md-6 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionFour1">
            OPTION 1
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionFour" id="questionFour1" value="trumpet">
        </div>
        </div>
        
        
        
        <!----------- Q4 OPT2 ---------->
        <div class="row height">
        <div class="col-md-6 col-sm-2 col-5 text-right margin-left">
        
        <!---- PASTE HYPE CODE BELOW THIS LINE. UPDATE SRC FILE & ADD CLASSES mr-md-3 text-right mr-0 TO CELLO_HYPE_CONTAINER. --->

           <div id="violin_hype_container" class="mr-md-3 text-right mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="violin.hyperesources/violin_hype_generated_script.js?2019"></script>
	       </div>
            
        <!---- END HYPE CODE --->

        </div>
        <div class="col-md-6 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionFour2">
            OPTION 2
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionFour" id="questionFour2" value="violin">
        </div>
        </div>
        
        
        
        <!---------- Q4 OPT3 ---------->
        <div class="row height">
        <div class="col-md-6 col-sm-2 col-5 text-right margin-left">
               
        <!---- PASTE HYPE CODE BELOW THIS LINE. UPDATE SRC FILE & ADD CLASSES mr-md-3 text-right mr-0 TO CELLO_HYPE_CONTAINER. --->
            
	       	<div id="corangleius_hype_container" class="mr-md-3 text-right mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="cor-angleius.hyperesources/corangleius_hype_generated_script.js?8006"></script>
	       </div>

            
        <!---- END HYPE CODE --->



        </div>
        <div class="col-md-6 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionFour3">
            OPTION 3
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionFour" id="questionFour3" value="cor-angleius">
        </div>
        </div>
        
        
        
        <!--------------- Q4 OPT4 -------------->
        <div class="row height">
        <div class="col-md-6 col-sm-2 col-5 text-right margin-left">
               
        <!---- PASTE HYPE CODE BELOW THIS LINE. UPDATE SRC FILE & ADD CLASSES mr-md-3 text-right mr-0 TO CELLO_HYPE_CONTAINER. --->
        
            <div id="piano_hype_container" class="mr-md-3 text-right mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="piano.hyperesources/piano_hype_generated_script.js?3040"></script>
	       </div>
     

            
        <!---- END HYPE CODE --->


        </div>
        <div class="col-md-6 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionFour4">
            OPTION 4
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionFour" id="questionFour4" value="piano">
        </div>
        </div>
        
        
        
        <!---------- Q4 OPT5 ---------->
        <div class="row">
        <div class="col-md-6 col-sm-2 col-5 text-right margin-left">
               
        <!---- PASTE HYPE CODE BELOW THIS LINE. UPDATE SRC FILE & ADD CLASSES mr-md-3 text-right mr-0 TO CELLO_HYPE_CONTAINER. --->
            
            <div id="oboe_hype_container" class="mr-md-3 text-right mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="oboe.hyperesources/oboe_hype_generated_script.js?55582"></script>
	       </div>

            
        <!---- END HYPE CODE --->


        </div>
        <div class="col-md-6 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionFour5">
            OPTION 5
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionFour" id="questionFour5" value="oboe">
        </div>
        </div>
        
        
        <!---------- Q4 OPT6 ---------->
        <div class="row" height="50">
        <div class="col-md-6 col-sm-2 col-5 text-right margin-left">
        </div>
        <div class="col-md-6 col-sm-10 col-7 mb-1 mt-4">
                    <label class="form-check-label purple align-top" for="questionFour6">
            NONE
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input align-top" type="radio" name="questionFour" id="questionFour6" value="none">
        </div>
            
        </div>
        
   
        <div class="row mt-5">
        <div class="col-md-6 col-6">
        <!---- ON CLICK, HIDE #QUESTION1/SHOW #QUESTION2 ----->
        <p class="text-right"><a class="btn btn-primary mybtn muted" href="#" role="button" onclick="ShowQuestion('#question3');">BACK</a></p>
        </div>
        <div class="col-md-6 col-6">
        <p class="text-left"><a class="btn btn-primary mybtn" href="#" role="button" onclick="ShowQuestion('#question5');">NEXT</a></p>
         
        </div>
        </div>
        <div class="row">
        <div class="col-md-4"><p class="tiny text-center">&copy; 2020 Layla Thompson-Koch</p></div>
        <div class="col-md-4"><p class="tiny text-center">&#124 University of Baltimore &#124</p></div>
        <div class="col-md-4"><p class="tiny text-center">M.F.A., Integrated Design</p></div>
        </div>
        <div class="row">
        <div class="col-md-12"><p class="tiny text-center"><em>* Instrument sounds courtesy of <a href="https://www.philharmonia.co.uk/" target="_blank">Philharmonia Orchestra *</a></em></p></div>
        </div>   
    
    </div> 
    
    </div> 
  
   
<!-------------- QUESTION 5 ------------------------>
        
<div class="row padding questionrow" id="question5" style="display:none;">
    
    <div class="col-md-12">
        
        <h1 class="text-center">Question 5.</h1>
        <h4 class="text-center mb-5">Please pair a sound with the image.</h4>
        
        <div class="row">
        <div class="col-md-6 col-sm-6 text-center mx-auto">
        <img src="imgs/green-key.png" class="img-fluid reduced-more mb-5"></div>
        <div class="col-md-6 col-sm-6 mx-auto">
        
        
        <!---------- Q5 OPT1 ---------->
        <div class="row height">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
            
        <!---- PASTE HYPE CODE BELOW -------->
      	
            <div id="asharpbflat_hype_container" class="mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="a-sharp_b-flat.hyperesources/asharpbflat_hype_generated_script.js?64052"></script>
	       </div>
            
        <!----- END HYPE CODE --------->
            
        </div>
        <div class="col-md-10 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionFive1">
            OPTION 1
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionFive" id="questionFive1" value="a-sharp_b-flat">
        </div>
        </div>
        
            
        <!----------- Q5 OPT2 ---------->
        <div class="row height">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
            
        <!---- PASTE HYPE CODE BELOW -------->
    
            <div id="dsharpeflat_hype_container" class="mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="d-sharp_e-flat.hyperesources/dsharpeflat_hype_generated_script.js?66262"></script>
	       </div>
        
        <!---- END HYPE CODE -------->

        </div>
        <div class="col-md-10 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionFive2">
            OPTION 2
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionFive" id="questionFive2" value="d-sharp_e-flat">
        </div>
        </div>

            
            
        <!---------- Q5 OPT3 --------->
        <div class="row height">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
        
        <!---------------- PASTE HYPE CODE BELOW ------------------------>
            
            <div id="gnote_hype_container" class="mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="g-note.hyperesources/gnote_hype_generated_script.js?52372"></script>
	       </div>
        
        <!---------------- END HYPE CODE ----------------------------->

        </div>
        <div class="col-md-10 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionFive3">
            OPTION 3
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionFive" id="questionFive3" value="g-note">
        </div>
        </div>

            
        <!----------- Q5 OPT4 ---------->
        <div class="row height">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
        
        <!---------------- PASTE HYPE CODE BELOW ------------------------>
            
            <div id="fsharpgflat_hype_container" class="mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="f-sharp_g-flat.hyperesources/fsharpgflat_hype_generated_script.js?79636"></script>
	       </div>
        
        <!---------------- PASTE HYPE CODE BELOW ------------------------>
            
        </div>
        <div class="col-md-10 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionFive4">
            OPTION 4
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionFive" id="questionFive4" value="f-sharp_g-flat">
        </div>
        </div>

            

        <!----------- Q5 OPT5 ---------->
        <div class="row">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
        
        <!---------------- PASTE HYPE CODE BELOW ------------------------>
            
            <div id="anote_hype_container" class="mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="a-note.hyperesources/anote_hype_generated_script.js?95970"></script>
	       </div>
        
        <!---------------- PASTE HYPE CODE BELOW ------------------------>
            
        </div>
        <div class="col-md-10 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionFive5">
            OPTION 5
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionFive" id="questionFive5" value="a_note">
        </div>
        </div>

        
            
        <!--------- Q5 OPT6 ---------->
        <div class="row" height="50">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
        </div>
        <div class="col-md-10 col-sm-10 col-7 mb-5 mt-4">
                    <label class="form-check-label purple align-top" for="questionFive6">
            NONE
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input align-top" type="radio" name="questionFive" id="questionFive6" value="none">
        </div>
            
        </div>
        
   
    </div>  
    
    </div> 
        <div class="row mt-5">
        <div class="col-md-6 col-6">
        <!---- ON CLICK, HIDE #QUESTION1/SHOW #QUESTION2 ----->
        <p class="text-right"><a class="btn btn-primary mybtn muted" href="#" role="button" onclick="ShowQuestion('#question4');">BACK</a></p>
        </div>
        <div class="col-md-6 col-6">
        <p class="text-left"><a class="btn btn-primary mybtn" href="#" role="button" onclick="ShowQuestion('#question6');">NEXT</a></p>
        </div>
        </div>
        <div class="row">
        <div class="col-md-4"><p class="tiny text-center">&copy; 2020 Layla Thompson-Koch</p></div>
        <div class="col-md-4"><p class="tiny text-center">&#124 University of Baltimore &#124</p></div>
        <div class="col-md-4"><p class="tiny text-center">M.F.A., Integrated Design</p></div>
        </div>   
    </div>
     
    </div>  
        
        
        
<!-------------- QUESTION 6 ------------------------>
        
<div class="row padding questionrow" id="question6" style="display:none;" >
    
    <div class="col-md-12">
       
        <h1 class="text-center">Question 6.</h1>
        <h4 class="text-center mb-5">Please pair a sound with the image.</h4>
        
        <div class="row">
        <div class="col-md-6 col-sm-6 text-center mx-auto">
        <img src="imgs/orange-inst.png" class="img-fluid resize mb-5 ml-md-5"></div>
        <div class="col-md-6 col-sm-6 mx-auto">
        
        
        <!---------- Q6 OPT1 ---------->
        <div class="row height">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
            
        <!---- PASTE HYPE CODE BELOW -------->
      	
            <div id="harp_hype_container" class="mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="harp.hyperesources/harp_hype_generated_script.js?11268"></script>
	       </div>

            
        <!----- END HYPE CODE --------->
            
        </div>
        <div class="col-md-10 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionSix1">
            OPTION 1
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionSix" id="questionSix1" value="harp">
        </div>
        </div>
        
            
        <!----------- Q6 OPT2 ---------->
        <div class="row height">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
            
        <!---- PASTE HYPE CODE BELOW -------->
    
            <div id="clarinet_hype_container" class="mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="clarinet.hyperesources/clarinet_hype_generated_script.js?80659"></script>
	       </div>
        
        <!---- END HYPE CODE -------->

        </div>
        <div class="col-md-10 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionSix2">
            OPTION 2
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionSix" id="questionSix2" value="clarinet">
        </div>
        </div>

            
            
        <!---------- Q6 OPT3 --------->
        <div class="row height">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
        
        <!---------------- PASTE HYPE CODE BELOW ------------------------>
            
            <div id="trumpet_hype_container" class="mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="trumpet.hyperesources/trumpet_hype_generated_script.js?98656"></script>
	       </div>

        
        <!---------------- END HYPE CODE ----------------------------->

        </div>
        <div class="col-md-10 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionSix3">
            OPTION 3
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionSix" id="questionSix3" value="trumpet">
        </div>
        </div>

            
        <!----------- Q6 OPT4 ---------->
        <div class="row height">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
        
        <!---------------- PASTE HYPE CODE BELOW ------------------------>
            
	       <div id="frenchhorn_hype_container" class="mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="french-horn.hyperesources/frenchhorn_hype_generated_script.js?2745"></script>
	       </div>
        
        <!---------------- PASTE HYPE CODE BELOW ------------------------>
            
        </div>
        <div class="col-md-10 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionSix4">
            OPTION 4
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionSix" id="questionSix4" value="french-horn">
        </div>
        </div>

            

        <!----------- Q6 OPT5 ---------->
        <div class="row">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
        
        <!---------------- PASTE HYPE CODE BELOW ------------------------>
            
            <div id="cello_hype_container" class="mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="cello.hyperesources/cello_hype_generated_script.js?43605"></script>
	       </div>
        
        <!---------------- PASTE HYPE CODE BELOW ------------------------>
            
        </div>
        <div class="col-md-10 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionSix5">
            OPTION 5
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionSix" id="questionSix5" value="cello">
        </div>
        </div>

        
            
        <!--------- Q6 OPT6 ---------->
        <div class="row" height="50">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
        </div>
        <div class="col-md-10 col-sm-10 col-7 mb-5 mt-4">
                    <label class="form-check-label purple align-top" for="questionSix6">
            NONE
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input align-top" type="radio" name="questionSix" id="questionSix6" value="none">
        </div>
            
        </div>
        
   
    </div>  
    
    </div> 
        <div class="row mt-5">
        <div class="col-md-6 col-6">
        <!---- ON CLICK, HIDE #QUESTION1/SHOW #QUESTION2 ----->
        <p class="text-right"><a class="btn btn-primary mybtn muted" href="#" role="button" onclick="ShowQuestion('#question5');">BACK</a></p>
        </div>
        <div class="col-md-6 col-6">
        <p class="text-left"><a class="btn btn-primary mybtn" href="#" role="button" onclick="ShowQuestion('#question7');">NEXT</a></p>
        </div>
        </div>
        <div class="row">
        <div class="col-md-4"><p class="tiny text-center">&copy; 2020 Layla Thompson-Koch</p></div>
        <div class="col-md-4"><p class="tiny text-center">&#124 University of Baltimore &#124</p></div>
        <div class="col-md-4"><p class="tiny text-center">M.F.A., Integrated Design</p></div>
        </div> 
        <div class="row">
        <div class="col-md-12"><p class="tiny text-center"><em>* Instrument sounds courtesy of <a href="https://www.philharmonia.co.uk/" target="_blank">Philharmonia Orchestra *</a></em></p></div>
        </div>   
    </div>
     
    </div>  
        

        
        
<!-------------- QUESTION 7 ------------------------>
        
<div class="row padding questionrow" id="question7" style="display:none;">
    
    <div class="col-md-12">
        
        <h1 class="text-center">Question 7.</h1>
        <h4 class="text-center mb-5">Please pair a sound with the image.</h4>
        
        <div class="row">
        <div class="col-md-6 col-sm-6 text-center mx-auto">
        <img src="imgs/yellow-key.png" class="img-fluid reduced-more mb-5"></div>
        <div class="col-md-6 col-sm-6 mx-auto">
        
        
        <!---------- Q7 OPT1 ---------->
        <div class="row height">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
            
        <!---- PASTE HYPE CODE BELOW -------->
      	
            <div id="bnote_hype_container" class="mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="b-note.hyperesources/bnote_hype_generated_script.js?94396"></script>
	       </div>

            
        <!----- END HYPE CODE --------->
            
        </div>
        <div class="col-md-10 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionSeven1">
            OPTION 1
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionSeven" id="questionSeven1" value="b_note">
        </div>
        </div>
        
            
        <!----------- Q7 OPT2 ---------->
        <div class="row height">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
            
        <!---- PASTE HYPE CODE BELOW -------->
    
            <div id="gsharpaflat_hype_container" class="mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="g-sharp_a-flat.hyperesources/gsharpaflat_hype_generated_script.js?35624"></script>
	       </div>

        
        <!---- END HYPE CODE -------->

        </div>
        <div class="col-md-10 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionSeven2">
            OPTION 2
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionSeven" id="questionSeven2" value="g-sharp_a-flat">
        </div>
        </div>

            
            
        <!---------- Q7 OPT3 --------->
        <div class="row height">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
        
        <!---------------- PASTE HYPE CODE BELOW ------------------------>
            
            <div id="dnote_hype_container" class="mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="d-note.hyperesources/dnote_hype_generated_script.js?6163"></script>
	       </div>

        
        <!---------------- END HYPE CODE ----------------------------->

        </div>
        <div class="col-md-10 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionSeven3">
            OPTION 3
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionSeven" id="questionSeven3" value="d_note">
        </div>
        </div>

            
        <!----------- Q7 OPT4 ---------->
        <div class="row height">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
        
        <!---------------- PASTE HYPE CODE BELOW ------------------------>
            
            <div id="fnote_hype_container" class="mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="f-note.hyperesources/fnote_hype_generated_script.js?58648"></script>
	       </div>
        
        <!---------------- PASTE HYPE CODE BELOW ------------------------>
            
        </div>
        <div class="col-md-10 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionSeven4">
            OPTION 4
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionSeven" id="questionSeven4" value="f_note">
        </div>
        </div>

            

        <!----------- Q7 OPT5 ---------->
        <div class="row">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
        
        <!---------------- PASTE HYPE CODE BELOW ------------------------>
            
            <div id="dsharpeflat_hype_container" class="mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="d-sharp_e-flat.hyperesources/dsharpeflat_hype_generated_script.js?66262"></script>
	       </div>
        
        <!---------------- PASTE HYPE CODE BELOW ------------------------>
            
        </div>
        <div class="col-md-10 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionSeven5">
            OPTION 5
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionSeven" id="questionSeven5" value="d-sharp_e-flat">
        </div>
        </div>

        
            
        <!--------- Q7 OPT6 ---------->
        <div class="row" height="50">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
        </div>
        <div class="col-md-10 col-sm-10 col-7 mb-5 mt-4">
                    <label class="form-check-label purple align-top" for="questionSeven6">
            NONE
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input align-top" type="radio" name="questionSeven" id="questionSeven6" value="none">
        </div>
            
        </div>
        
   
    </div>  
    
    </div> 
        <div class="row mt-5">
        <div class="col-md-6 col-6">
        <!---- ON CLICK, HIDE #QUESTION1/SHOW #QUESTION2 ----->
        <p class="text-right"><a class="btn btn-primary mybtn muted" href="#" role="button" onclick="ShowQuestion('#question6');">BACK</a></p>
        </div>
        <div class="col-md-6 col-6">
        <p class="text-left"><a class="btn btn-primary mybtn" href="#" role="button" onclick="ShowQuestion('#question8');">NEXT</a></p>
        </div>
        </div>
        <div class="row">
        <div class="col-md-4"><p class="tiny text-center">&copy; 2020 Layla Thompson-Koch</p></div>
        <div class="col-md-4"><p class="tiny text-center">&#124 University of Baltimore &#124</p></div>
        <div class="col-md-4"><p class="tiny text-center">M.F.A., Integrated Design</p></div>
        </div>   
    </div>
     
    </div>  
        

        
<!-------------- QUESTION 8 ------------------------>
        
<div class="row padding questionrow" id="question8" style="display:none;">
    
    <div class="col-md-12">
       
        <h1 class="text-center">Question 8.</h1>
        <h4 class="text-center mb-5">Please pair a sound with the image.</h4>
        
        <div class="row">
        <div class="col-md-6 col-sm-6 text-center mx-auto">
        <img src="imgs/blue-inst.png" class="img-fluid enlarged mb-5"></div>
        <div class="col-md-6 col-sm-6 mx-auto">
        
        
        <!---------- Q8 OPT1 ---------->
        <div class="row height">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
            
        <!---- PASTE HYPE CODE BELOW -------->
      	
	       <div id="corangleius_hype_container" class="mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="cor-angleius.hyperesources/corangleius_hype_generated_script.js?8006"></script>
	       </div>


            
        <!----- END HYPE CODE --------->
            
        </div>
        <div class="col-md-10 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionEight1">
            OPTION 1
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionEight" id="questionEight1" value="cor-angleius">
        </div>
        </div>
        
            
        <!----------- Q8 OPT2 ---------->
        <div class="row height">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
            
        <!---- PASTE HYPE CODE BELOW -------->
    
	       <div id="cello_hype_container" class="mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="cello.hyperesources/cello_hype_generated_script.js?43605"></script>
	       </div>

        
        <!---- END HYPE CODE -------->

        </div>
        <div class="col-md-10 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionEight2">
            OPTION 2
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionEight" id="questionEight2" value="cello">
        </div>
        </div>

            
            
        <!---------- Q8 OPT3 --------->
        <div class="row height">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
        
        <!---------------- PASTE HYPE CODE BELOW ------------------------>
            
	       <div id="frenchhorn_hype_container" class="mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="french-horn.hyperesources/frenchhorn_hype_generated_script.js?2745"></script>
	       </div>
        
        <!---------------- END HYPE CODE ----------------------------->

        </div>
        <div class="col-md-10 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionEight3">
            OPTION 3
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionEight" id="questionEight3" value="french-horn">
        </div>
        </div>

            
        <!----------- Q8 OPT4 ---------->
        <div class="row height">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
        
        <!---------------- PASTE HYPE CODE BELOW ------------------------>
            
	       <div id="oboe_hype_container" class="mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="oboe.hyperesources/oboe_hype_generated_script.js?55582"></script>
	       </div>
        
        <!---------------- PASTE HYPE CODE BELOW ------------------------>
            
        </div>
        <div class="col-md-10 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionEight4">
            OPTION 4
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionEight" id="questionEight4" value="oboe">
        </div>
        </div>

            

        <!----------- Q8 OPT5 ---------->
        <div class="row">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
        
        <!---------------- PASTE HYPE CODE BELOW ------------------------>
            
	       <div id="violin_hype_container" class="mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="violin.hyperesources/violin_hype_generated_script.js?2019"></script>
	       </div>
        
        <!---------------- PASTE HYPE CODE BELOW ------------------------>
            
        </div>
        <div class="col-md-10 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionEight5">
            OPTION 5
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionEight" id="questionEight5" value="violin">
        </div>
        </div>

        
            
        <!--------- Q8 OPT6 ---------->
        <div class="row" height="50">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
        </div>
        <div class="col-md-10 col-sm-10 col-7 mb-5 mt-4">
                    <label class="form-check-label purple align-top" for="questionEight6">
            NONE
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input align-top" type="radio" name="questionEight" id="questionEight6" value="none">
        </div>
            
        </div>
        
   
    </div>  
    
    </div> 
        <div class="row mt-5">
        <div class="col-md-6 col-6">
        <!---- ON CLICK, HIDE #QUESTION1/SHOW #QUESTION2 ----->
        <p class="text-right"><a class="btn btn-primary mybtn muted" href="#" role="button" onclick="ShowQuestion('#question7');">BACK</a></p>
        </div>
        <div class="col-md-6 col-6">
        <p class="text-left"><a class="btn btn-primary mybtn" href="#" role="button" onclick="ShowQuestion('#question9');">NEXT</a></p>
        </div>
        </div>
        <div class="row">
        <div class="col-md-4"><p class="tiny text-center">&copy; 2020 Layla Thompson-Koch</p></div>
        <div class="col-md-4"><p class="tiny text-center">&#124 University of Baltimore &#124</p></div>
        <div class="col-md-4"><p class="tiny text-center">M.F.A., Integrated Design</p></div>
        </div>
        <div class="row">
        <div class="col-md-12"><p class="tiny text-center"><em>* Instrument sounds courtesy of <a href="https://www.philharmonia.co.uk/" target="_blank">Philharmonia Orchestra *</a></em></p></div>
        </div>   
    </div>
     
    </div> 
        
        
        
        
<!-------------- QUESTION 9 ------------------------>
        
<div class="row padding questionrow" id="question9" style="display:none;" >
    
    <div class="col-md-12">
        <h1 class="text-center">Question 9.</h1>
        <h4 class="text-center mb-5">Please pair a sound with the image.</h4>
        
        <div class="row">
        <div class="col-md-6 col-sm-6 text-center mx-auto">
        <img src="imgs/violet-key.png" class="img-fluid reduced mb-5 ml-md-5 mt-md-4"></div>
        <div class="col-md-6 col-sm-6 mx-auto">
        
        
        <!---------- Q9 OPT1 ---------->
        <div class="row height">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
            
        <!---- PASTE HYPE CODE BELOW -------->
	
            <div id="anote_hype_container" class="mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="a-note.hyperesources/anote_hype_generated_script.js?95970"></script>
	       </div>
            
        <!----- END HYPE CODE --------->
            
        </div>
        <div class="col-md-10 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionNine1">
            OPTION 1
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionNine" id="questionNine1" value="a_note">
        </div>
        </div>
        
            
        <!----------- Q9 OPT2 ---------->
        <div class="row height">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
            
        <!---- PASTE HYPE CODE BELOW -------->
    
	       <div id="csharpdflat_hype_container" class="mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="c-sharp_d-flat.hyperesources/csharpdflat_hype_generated_script.js?31787"></script>
	       </div>

        
        <!---- END HYPE CODE -------->

        </div>
        <div class="col-md-10 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionNine2">
            OPTION 2
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionNine" id="questionNine2" value="c-sharp_d-flat">
        </div>
        </div>

            
            
        <!---------- Q9 OPT3 --------->
        <div class="row height">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
        
        <!---------------- PASTE HYPE CODE BELOW ------------------------>
            
	       <div id="gnote_hype_container" class="mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="g-note.hyperesources/gnote_hype_generated_script.js?52372"></script>
	       </div>
        
        <!---------------- END HYPE CODE ----------------------------->

        </div>
        <div class="col-md-10 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionNine3">
            OPTION 3
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionNine" id="questionNine3" value="g_note">
        </div>
        </div>

            
        <!----------- Q9 OPT4 ---------->
        <div class="row height">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
        
        <!---------------- PASTE HYPE CODE BELOW ------------------------>
            
	       <div id="asharpbflat_hype_container" class="mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="a-sharp_b-flat.hyperesources/asharpbflat_hype_generated_script.js?64052"></script>
	       </div>
        
        <!---------------- PASTE HYPE CODE BELOW ------------------------>
            
        </div>
        <div class="col-md-10 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionNine4">
            OPTION 4
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionNine" id="questionNine4" value="a-sharp_b-flat">
        </div>
        </div>

            

        <!----------- Q9 OPT5 ---------->
        <div class="row">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
        
        <!---------------- PASTE HYPE CODE BELOW ------------------------>
            
	       <div id="enote_hype_container" class="mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="e-note.hyperesources/enote_hype_generated_script.js?84362"></script>
	       </div>
        
        <!---------------- PASTE HYPE CODE BELOW ------------------------>
            
        </div>
        <div class="col-md-10 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionNine5">
            OPTION 5
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionNine" id="questionNine5" value="e_note">
        </div>
        </div>

        
            
        <!--------- Q9 OPT6 ---------->
        <div class="row" height="50">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
        </div>
        <div class="col-md-10 col-sm-10 col-7 mb-5 mt-4">
                    <label class="form-check-label purple align-top" for="questionNine6">
            NONE
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input align-top" type="radio" name="questionNine" id="questionNine6" value="none">
        </div>
            
        </div>
        
   
    </div>  
    
    </div> 
        <div class="row mt-5">
        <div class="col-md-6 col-6">
        <!---- ON CLICK, HIDE #QUESTION1/SHOW #QUESTION2 ----->
        <p class="text-right"><a class="btn btn-primary mybtn muted" href="#" role="button" onclick="ShowQuestion('#question8');">BACK</a></p>
        </div>
        <div class="col-md-6 col-6">
        <p class="text-left"><a class="btn btn-primary mybtn" href="#" role="button" onclick="ShowQuestion('#question10');">NEXT</a></p>
        </div>
        </div>
        <div class="row">
        <div class="col-md-4"><p class="tiny text-center">&copy; 2020 Layla Thompson-Koch</p></div>
        <div class="col-md-4"><p class="tiny text-center">&#124 University of Baltimore &#124</p></div>
        <div class="col-md-4"><p class="tiny text-center">M.F.A., Integrated Design</p></div>
        </div>   
    </div>
     
    </div> 
        
        

<!-------------- QUESTION 10 ------------------------>
        
<div class="row padding questionrow" id="question10" style="display:none;" >
    
    <div class="col-md-12">
       
        <h1 class="text-center">Question 10.</h1>
        <h4 class="text-center mb-5">Please pair a sound with the image.</h4>
        
        <div class="row">
        <div class="col-md-6 col-sm-6 text-center mx-auto">
        <img src="imgs/red-inst.png" class="img-fluid reduced mb-5 ml-md-5"></div>
        <div class="col-md-6 col-sm-6 mx-auto">
        
        
        <!---------- Q10 OPT1 ---------->
        <div class="row height">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
            
        <!---- PASTE HYPE CODE BELOW -------->
	
	       <div id="trumpet_hype_container" class="mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="trumpet.hyperesources/trumpet_hype_generated_script.js?98656"></script>
	       </div>
            
        <!----- END HYPE CODE --------->
            
        </div>
        <div class="col-md-10 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionTen1">
            OPTION 1
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionTen" id="questionTen1" value="trumpet">
        </div>
        </div>
        
            
        <!----------- Q10 OPT2 ---------->
        <div class="row height">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
            
        <!---- PASTE HYPE CODE BELOW -------->
    
	       <div id="clarinet_hype_container" class="mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="clarinet.hyperesources/clarinet_hype_generated_script.js?80659"></script>
	       </div>
        
        <!---- END HYPE CODE -------->

        </div>
        <div class="col-md-10 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionTen2">
            OPTION 2
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionTen" id="questionTen2" value="clarinet">
        </div>
        </div>

            
            
        <!---------- Q10 OPT3 --------->
        <div class="row height">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
        
        <!---------------- PASTE HYPE CODE BELOW ------------------------>
            
	       <div id="cello_hype_container" class="mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="cello.hyperesources/cello_hype_generated_script.js?43605"></script>
	       </div>
        
        <!---------------- END HYPE CODE ----------------------------->

        </div>
        <div class="col-md-10 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionTen3">
            OPTION 3
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionTen" id="questionTen3" value="cello">
        </div>
        </div>

            
        <!----------- Q10 OPT4 ---------->
        <div class="row height">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
        
        <!---------------- PASTE HYPE CODE BELOW ------------------------>
            
	       <div id="piano_hype_container" class="mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="piano.hyperesources/piano_hype_generated_script.js?3040"></script>
	       </div>

        
        <!---------------- PASTE HYPE CODE BELOW ------------------------>
            
        </div>
        <div class="col-md-10 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionTen4">
            OPTION 4
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionTen" id="questionTen4" value="piano">
        </div>
        </div>

            

        <!----------- Q10 OPT5 ---------->
        <div class="row">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
        
        <!---------------- PASTE HYPE CODE BELOW ------------------------>
            
	       <div id="violin_hype_container" class="mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="violin.hyperesources/violin_hype_generated_script.js?2019"></script>
	       </div>
        
        <!---------------- PASTE HYPE CODE BELOW ------------------------>
            
        </div>
        <div class="col-md-10 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionTen5">
            OPTION 5
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionTen" id="questionTen5" value="violin">
        </div>
        </div>

        
            
        <!--------- Q10 OPT6 ---------->
        <div class="row" height="50">
        <div class="col-md-2 col-sm-2 col-5 text-right margin-left">
        </div>
        <div class="col-md-10 col-sm-10 col-7 mb-5 mt-4">
                    <label class="form-check-label purple align-top" for="questionTen6">
            NONE
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input align-top" type="radio" name="questionTen" id="questionTen6" value="none">
        </div>
            
        </div>
        
   
    </div>  
    
    </div> 
        <div class="row mt-5">
        <div class="col-md-6 col-6">
        <!---- ON CLICK, HIDE #QUESTION1/SHOW #QUESTION2 ----->
        <p class="text-right"><a class="btn btn-primary mybtn muted" href="#" role="button" onclick="ShowQuestion('#question9');">BACK</a></p>
        </div>
        <div class="col-md-6 col-6">
        <p class="text-left"><a class="btn btn-primary mybtn" href="#" role="button" onclick="ShowQuestion('#question11');">NEXT</a></p>
        </div>
        </div>
        <div class="row">
        <div class="col-md-4"><p class="tiny text-center">&copy; 2020 Layla Thompson-Koch</p></div>
        <div class="col-md-4"><p class="tiny text-center">&#124 University of Baltimore &#124</p></div>
        <div class="col-md-4"><p class="tiny text-center">M.F.A., Integrated Design</p></div>
        </div>   
    </div>
     
    </div> 
        
        

        
<!--------------------- QUESTION 11 --------------------------->
        
<div class="row padding questionrow" id="question11" style="display:none;" >
    
    <div class="col-md-12">
     
        <h1 class="text-center">Question 11.</h1>
        <h4 class="text-center mb-5">Please pair a sound with the image.</h4>
        
        <div class="row">
        <div class="col-md-12 col-sm-12 text-center mx-auto">
        <img src="imgs/orange-key.png" class="img-fluid reduced mb-5"></div>
        </div>
        

      
        
        <!----------- Q11 OPT1 ----------->
        <div class="row height">
        <div class="col-md-6 col-sm-2 col-5 text-right margin-left">
      	
        <!---- PASTE HYPE CODE BELOW THIS LINE. UPDATE SRC FILE & ADD CLASSES mr-md-3 text-right mr-0 TO CELLO_HYPE_CONTAINER. --->
            
	       <div id="csharpdflat_hype_container" class="mr-md-3 text-right mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="c-sharp_d-flat.hyperesources/csharpdflat_hype_generated_script.js?31787"></script>
	       </div>

        
        <!---- END HYPE CODE --->
            
        </div>
        <div class="col-md-6 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionEleven1">
            OPTION 1
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionEleven" id="questionEleven1" value="c-sharp_d-flat">
        </div>
        </div>
        
        
        
        <!----------- Q11 OPT2 ---------->
        <div class="row height">
        <div class="col-md-6 col-sm-2 col-5 text-right margin-left">
        
        <!---- PASTE HYPE CODE BELOW THIS LINE. UPDATE SRC FILE & ADD CLASSES mr-md-3 text-right mr-0 TO CELLO_HYPE_CONTAINER. --->

	       <div id="enote_hype_container" class="mr-md-3 text-right mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="e-note.hyperesources/enote_hype_generated_script.js?84362"></script>
	       </div>
            
        <!---- END HYPE CODE --->

        </div>
        <div class="col-md-6 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionEleven2">
            OPTION 2
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionEleven" id="questionEleven2" value="e_note">
        </div>
        </div>
        
        
        
        <!---------- Q11 OPT3 ---------->
        <div class="row height">
        <div class="col-md-6 col-sm-2 col-5 text-right margin-left">
               
        <!---- PASTE HYPE CODE BELOW THIS LINE. UPDATE SRC FILE & ADD CLASSES mr-md-3 text-right mr-0 TO CELLO_HYPE_CONTAINER. --->
            
	       <div id="fnote_hype_container" class="mr-md-3 text-right mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="f-note.hyperesources/fnote_hype_generated_script.js?58648"></script>
	       </div>
            
        <!---- END HYPE CODE --->



        </div>
        <div class="col-md-6 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionEleven3">
            OPTION 3
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionEleven" id="questionEleven3" value="f_note">
        </div>
        </div>
        
        
        
        <!--------------- Q11 OPT4 -------------->
        <div class="row height">
        <div class="col-md-6 col-sm-2 col-5 text-right margin-left">
               
        <!---- PASTE HYPE CODE BELOW THIS LINE. UPDATE SRC FILE & ADD CLASSES mr-md-3 text-right mr-0 TO CELLO_HYPE_CONTAINER. --->
        
	       <div id="gnote_hype_container" class="mr-md-3 text-right mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="g-note.hyperesources/gnote_hype_generated_script.js?52372"></script>
	       </div>
     

            
        <!---- END HYPE CODE --->


        </div>
        <div class="col-md-6 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionEleven4">
            OPTION 4
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionEleven" id="questionEleven4" value="g_note">
        </div>
        </div>
        
        
        
        <!---------- Q11 OPT5 ---------->
        <div class="row">
        <div class="col-md-6 col-sm-2 col-5 text-right margin-left">
               
        <!---- PASTE HYPE CODE BELOW THIS LINE. UPDATE SRC FILE & ADD CLASSES mr-md-3 text-right mr-0 TO CELLO_HYPE_CONTAINER. --->
            
	       <div id="asharpbflat_hype_container" class="mr-md-3 text-right mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="a-sharp_b-flat.hyperesources/asharpbflat_hype_generated_script.js?64052"></script>
	       </div>
            
        <!---- END HYPE CODE --->


        </div>
        <div class="col-md-6 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionEleven5">
            OPTION 5
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionEleven" id="questionEleven5" value="a-sharp_b-flat">
        </div>
        </div>
        
        
        <!---------- Q11 OPT6 ---------->
        <div class="row" height="50">
        <div class="col-md-6 col-sm-2 col-5 text-right margin-left">
        </div>
        <div class="col-md-6 col-sm-10 col-7 mb-1 mt-4">
                    <label class="form-check-label purple align-top" for="questionEleven6">
            NONE
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input align-top" type="radio" name="questionEleven" id="questionEleven6" value="none">
        </div>
            
        </div>
        
   
        <div class="row mt-5">
        <div class="col-md-6 col-6">
        <!---- ON CLICK, HIDE #QUESTION1/SHOW #QUESTION2 ----->
        <p class="text-right"><a class="btn btn-primary mybtn muted" href="#" role="button" onclick="ShowQuestion('#question10');">BACK</a></p>
        </div>
        <div class="col-md-6 col-6">
        <p class="text-left"><a class="btn btn-primary mybtn" href="#" role="button" onclick="ShowQuestion('#question12');">NEXT</a></p>
        </div>
        </div>
        <div class="row">
        <div class="col-md-4"><p class="tiny text-center">&copy; 2020 Layla Thompson-Koch</p></div>
        <div class="col-md-4"><p class="tiny text-center">&#124 University of Baltimore &#124</p></div>
        <div class="col-md-4"><p class="tiny text-center">M.F.A., Integrated Design</p></div>
        </div>

    
    </div> 
    
    </div> 
        
        

<!--------------------- QUESTION 12 --------------------------->
        
<div class="row padding questionrow" id="question12" style="display:none;">
    
    <div class="col-md-12">
    
        <h1 class="text-center">Question 12.</h1>
        <h4 class="text-center mb-5">Please pair a sound with the image.</h4>
        
        <div class="row">
        <div class="col-md-12 col-sm-12 text-center mx-auto">
        <img src="imgs/green-inst.png" class="img-fluid reduced-most mb-5"></div>
        </div>
        

      
        
        <!----------- Q12 OPT1 ----------->
        <div class="row height">
        <div class="col-md-6 col-sm-2 col-5 text-right margin-left">
      	
        <!---- PASTE HYPE CODE BELOW THIS LINE. UPDATE SRC FILE & ADD CLASSES mr-md-3 text-right mr-0 TO CELLO_HYPE_CONTAINER. --->
            
	       <div id="clarinet_hype_container" class="mr-md-3 text-right mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="clarinet.hyperesources/clarinet_hype_generated_script.js?80659"></script>
	       </div>

        
        <!---- END HYPE CODE --->
            
        </div>
        <div class="col-md-6 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionTwelve1">
            OPTION 1
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionTwelve" id="questionTwelve1" value="clarinet">
        </div>
        </div>
        
        
        
        <!----------- Q12 OPT2 ---------->
        <div class="row height">
        <div class="col-md-6 col-sm-2 col-5 text-right margin-left">
        
        <!---- PASTE HYPE CODE BELOW THIS LINE. UPDATE SRC FILE & ADD CLASSES mr-md-3 text-right mr-0 TO CELLO_HYPE_CONTAINER. --->

	       <div id="violin_hype_container" class="mr-md-3 text-right mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="violin.hyperesources/violin_hype_generated_script.js?2019"></script>
	       </div>
            
        <!---- END HYPE CODE --->

        </div>
        <div class="col-md-6 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionTwelve2">
            OPTION 2
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionTwelve" id="questionTwelve2" value="violin">
        </div>
        </div>
        
        
        
        <!---------- Q12 OPT3 ---------->
        <div class="row height">
        <div class="col-md-6 col-sm-2 col-5 text-right margin-left">
               
        <!---- PASTE HYPE CODE BELOW THIS LINE. UPDATE SRC FILE & ADD CLASSES mr-md-3 text-right mr-0 TO CELLO_HYPE_CONTAINER. --->
            
	       <div id="piano_hype_container" class="mr-md-3 text-right mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="piano.hyperesources/piano_hype_generated_script.js?3040"></script>
	       </div>

            
        <!---- END HYPE CODE --->



        </div>
        <div class="col-md-6 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionTwelve3">
            OPTION 3
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionTwelve" id="questionTwelve3" value="piano">
        </div>
        </div>
        
        
        
        <!--------------- Q11 OPT4 -------------->
        <div class="row height">
        <div class="col-md-6 col-sm-2 col-5 text-right margin-left">
               
        <!---- PASTE HYPE CODE BELOW THIS LINE. UPDATE SRC FILE & ADD CLASSES mr-md-3 text-right mr-0 TO CELLO_HYPE_CONTAINER. --->
        
	       <div id="trumpet_hype_container" class="mr-md-3 text-right mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="trumpet.hyperesources/trumpet_hype_generated_script.js?98656"></script>
	       </div>
     

            
        <!---- END HYPE CODE --->


        </div>
        <div class="col-md-6 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionTwelve4">
            OPTION 4
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionTwelve" id="questionTwelve4" value="trumpet">
        </div>
        </div>
        
        
        
        <!---------- Q12 OPT5 ---------->
        <div class="row">
        <div class="col-md-6 col-sm-2 col-5 text-right margin-left">
               
        <!---- PASTE HYPE CODE BELOW THIS LINE. UPDATE SRC FILE & ADD CLASSES mr-md-3 text-right mr-0 TO CELLO_HYPE_CONTAINER. --->
            
	       <div id="cello_hype_container" class="mr-md-3 text-right mr-0" style="margin:auto;position:relative;width:50px;height:50px;overflow:hidden;">
		      <script type="text/javascript" charset="utf-8" src="cello.hyperesources/cello_hype_generated_script.js?43605"></script>
	       </div>
            
        <!---- END HYPE CODE --->


        </div>
        <div class="col-md-6 col-sm-10 col-7">
                    <label class="form-check-label purple mt-3" for="questionTwelve5">
            OPTION 5
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input mt-3" type="radio" name="questionTwelve" id="qquestionTwelve5" value="cello">
        </div>
        </div>
        
        
        <!---------- Q12 OPT6 ---------->
        <div class="row" height="50">
        <div class="col-md-6 col-sm-2 col-5 text-right margin-left">
        </div>
        <div class="col-md-6 col-sm-10 col-7 mb-1 mt-4">
                    <label class="form-check-label purple align-top" for="questionTwelve6">
            NONE
            </label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input class="form-check-input align-top" type="radio" name="questionTwelve" id="questionTwelve6" value="none">
        </div>
            
        </div>
        
   
        <div class="row mt-5">
        <div class="col-md-6 col-6">
        <!---- ON CLICK, HIDE #QUESTION1/SHOW #QUESTION2 ----->
        <p class="text-right"><a class="btn btn-primary mybtn muted" href="#" role="button" onclick="ShowQuestion('#question11');">BACK</a></p>
        </div>
        <div class="col-md-6 col-6">
        <p class="text-left"><a class="btn btn-primary mybtn" href="#" role="button" onclick="ShowQuestion('#synesthesiaquestions');">NEXT</a></p>
        </div>
        </div>
        <div class="row">
        <div class="col-md-4"><p class="tiny text-center">&copy; 2020 Layla Thompson-Koch</p></div>
        <div class="col-md-4"><p class="tiny text-center">&#124 University of Baltimore &#124</p></div>
        <div class="col-md-4"><p class="tiny text-center">M.F.A., Integrated Design</p></div>
        </div>
        <div class="row">
        <div class="col-md-12"><p class="tiny text-center"><em>* Instrument sounds courtesy of <a href="https://www.philharmonia.co.uk/" target="_blank">Philharmonia Orchestra *</a></em></p></div>
        </div>   
    
    </div> 
    
    </div> 

  
        
        
        
 
        
        
        
<!--------- ARE YOU A SYNESTHETE QUESTIONS. THESE ARE NOT REQUIRED QUESTIONS. ---------------------->
 <div id="synesthesiaquestions" class="questionrow" style="display:none;">      

 <div class="row padding">
    
    
    <div class="col-md-12 pr-5">

        <h3 class="text-center">Are you a natural synesthete<sup>1</sup>?</h3>
        <p class="text-center"><sup>1</sup>&nbsp;syn·es·thete | \ ˈsi-nəs-ˌthēt \ |  a person who has the neurological condition synesthesia</p> 
    
        <div class="width">
    <!------ RADIO YES WITH CHECKBOXES OPTIONS. ----->    
        <div class="form-check">
        <input class="form-check-input mt-1" type="radio" name="synethesiaQuestion" id="synethesiaQuestion1" value="Yes">
        <label class="form-check-label purple larger" for="synethesiaQuestion1">
        YES
        </label>
        </div>
         <!------------------------ SUB SECTION ------------------------>











        <p class="mb-0 mt-2 ml-4">If yes, please select your type(s) of synesthesia:</p>
        <div class="form-check ml-4">
        <input class="form-check-input mt-1" type="checkbox" value="grapheme-color" id="synethesiaQuestion1a" name="synesthesiaType[]">
        <label class="form-check-label unbold" for="synethesiaQuestion1a">
        Grapheme-Color
        </label>
        </div>
        
        <div class="form-check ml-4">
        <input class="form-check-input mt-1" type="checkbox" value="chromesthesia" id="synethesiaQuestion1b" name="synesthesiaType[]">
        <label class="form-check-label unbold" for="synethesiaQuestion1b">
        Chromesthesia
        </label>
        </div>
        
        <div class="form-check ml-4">
        <input class="form-check-input mt-1" type="checkbox" value="spatial-sequence" id="synethesiaQuestion1c" name="synesthesiaType[]">
        <label class="form-check-label unbold" for="synethesiaQuestion1c">
        Spatial Sequence
        </label>
        </div>
        
        <div class="form-check ml-4">
        <input class="form-check-input mt-1" type="checkbox" value="auditory-tactile" id="synethesiaQuestion1d"  name="synesthesiaType[]">
        <label class="form-check-label unbold" for="synethesiaQuestion1d">
        Auditory Tactile
        </label>
        </div>
        
        <div class="form-check ml-4">
        <input class="form-check-input mt-1" type="checkbox" value="lexical-gustatory" id="synethesiaQuestion1e" name="synesthesiaType[]">
        <label class="form-check-label unbold" for="synethesiaQuestion1e">
        Lexical Gustatory
        </label>
        </div>
        
        <div class="form-check ml-4 tiny">
        <input class="form-check-input mt-1" type="checkbox" value="other" id="synethesiaQuestion1f" name="synesthesiaType[]">
        <label class="form-check-label unbold" for="synethesiaQuestion1f">
        Other
        </label>
        </div>


















        <!------------------------       // SUB SECTION ------------------------>
    <!---------- NO OPTION ------------->  
        <div class="form-check mt-4">
        <input class="form-check-input mt-1" type="radio" name="synethesiaQuestion" id="synethesiaQuestion2" value="No">
        <label class="form-check-label purple larger" for="synethesiaQuestion2">
        NO
        </label>
        </div>
     
        
    <!---------- DON'T KNOW RADIO WITH ADDITIONAL RADIO BUTTONS. -------------> 
        <div class="form-check mt-4">
        <input class="form-check-input mt-1" type="radio" name="synethesiaQuestion" id="synethesiaQuestion2" value="dont-know">
        <label class="form-check-label purple larger" for="synethesiaQuestion2">
        DON'T KNOW
        </label>
        </div>
        
        <p class="mb-0 mt-2 ml-4">If you don't know, please answer the following questions:</p>
        
        
        <!--- SYNESTHESIA BATTERY Q1 --------->
        <p class="mb-0 mt-2 ml-4 font-weight-bold smaller">Do numbers or letters cause you to have a color experience? Example: Does the letter J "mean" yellow to you? Or does "5" make you perceive purple?</p>
            <div class="form-check ml-5 mt-1">
                <input class="form-check-input mt-1" type="radio" name="synesthesiaBattery1" id="synesthesiaBattery1a" value="Yes">
                <label class="form-check-label unbold" for="synesthesiaBattery1a">
                Yes, I have had similar experiences
                </label>
            </div>
            <div class="form-check ml-5 mt-1">
                <input class="form-check-input mt-1" type="radio" name="synesthesiaBattery1" id="synesthesiaBattery1b" value="No">
                <label class="form-check-label unbold" for="synesthesiaBattery1b">
                No, I have not had such experiences
                </label>
            </div>
        
        <!--- SYNESTHESIA BATTERY Q2 --------->    
        <p class="mb-0 mt-2 ml-4 font-weight-bold smaller">Do weekdays and months have specific colors? Example: Does July always mean Navy Blue to you? Is Wednesday always orange?</p>
            <div class="form-check ml-5 mt-1">
                <input class="form-check-input mt-1" type="radio" name="synesthesiaBattery2" id="synesthesiaBattery2a" value="Yes">
                <label class="form-check-label unbold" for="synesthesiaBattery2a">
                Yes, I have similar associations
                </label>
            </div>
            <div class="form-check ml-5 mt-1">
                <input class="form-check-input mt-1" type="radio" name="synesthesiaBattery2" id="synesthesiaBattery2b" value="No">
                <label class="form-check-label unbold" for="synesthesiaBattery2b">
                No, I do not have such associations
                </label>
            </div>
       
        <!--- SYNESTHESIA BATTERY Q3 --------->    
        <p class="mb-0 mt-2 ml-4 font-weight-bold smaller">Do you imagine or visualize weekdays, months and/or years as having a particular location in space around you? Example: Is September always located two feet in front of you to the left?</p>
            <div class="form-check ml-5 mt-1">
                <input class="form-check-input mt-1" type="radio" name="synesthesiaBattery3" id="synesthesiaBattery3a" value="Yes">
                <label class="form-check-label unbold" for="synesthesiaBattery3a">
                Yes, I have always felt these specific spatial locations
                </label>
            </div>
            <div class="form-check ml-5 mt-1">
                <input class="form-check-input mt-1" type="radio" name="synesthesiaBattery3" id="synesthesiaBattery3b" value="No">
                <label class="form-check-label unbold" for="synesthesiaBattery3b">
                No, I have never had this kind of association
                </label>
            </div>
        
        <!--- SYNESTHESIA BATTERY Q4 --------->    
        <p class="mb-0 mt-2 ml-4 font-weight-bold smaller">Does hearing a sound make you perceive a color? Example: Does a shrill car horn cause you to see the color green? Does C sharp make you see pink?</p>
            <div class="form-check ml-5 mt-1">
                <input class="form-check-input mt-1" type="radio" name="synesthesiaBattery4" id="synesthesiaBattery4a" value="Yes">
                <label class="form-check-label unbold" for="synesthesiaBattery4a">
                Yes, I do have such experiences
                </label>
            </div>
            <div class="form-check ml-5 mt-1">
                <input class="form-check-input mt-1" type="radio" name="synesthesiaBattery4" id="synesthesiaBattery4b" value="No">
                <label class="form-check-label unbold" for="synesthesiaBattery4b">
                No, I have not had such experiences
                </label>
            </div>
        
        <!--- SYNESTHESIA BATTERY Q5 --------->    
        <p class="mb-0 mt-2 ml-4 font-weight-bold smaller">Do certain words trigger a taste in your mouth? Example: Does the name 'Derek' taste like earwax?</p>
            <div class="form-check ml-5 mt-1">
                <input class="form-check-input mt-1" type="radio" name="synesthesiaBattery5" id="synesthesiaBattery5a" value="Yes">
                <label class="form-check-label unbold" for="synesthesiaBattery5a">
                Yes, this is familiar to me
                </label>
            </div>
            <div class="form-check ml-5 mt-1">
                <input class="form-check-input mt-1" type="radio" name="synesthesiaBattery5" id="synesthesiaBattery5b" value="No">
                <label class="form-check-label unbold" for="synesthesiaBattery5b">
                No, I have never felt like this
                </label>
            </div>
        
        <!--- SYNESTHESIA BATTERY Q6 --------->    
        <p class="mb-0 mt-2 ml-4 font-weight-bold smaller">Do you feel a sense of touch when you smell things? Example: Does the smell of coffee make you feel as though you are touching a cold glass surface?</p>
            <div class="form-check ml-5 mt-1">
                <input class="form-check-input mt-1" type="radio" name="synesthesiaBattery6" id="synesthesiaBattery6a" value="Yes">
                <label class="form-check-label unbold" for="synesthesiaBattery6a">
                Yes, I have had such experiences
                </label>
            </div>
            <div class="form-check ml-5 mt-1">
                <input class="form-check-input mt-1" type="radio" name="synesthesiaBattery6" id="synesthesiaBattery6b" value="No">
                <label class="form-check-label unbold" for="synesthesiaBattery6b">
                No, this doesnt happen with me
                </label>
            </div>
                  
        <!--- SYNESTHESIA BATTERY Q7 --------->    
        <p class="mb-0 mt-2 ml-4 font-weight-bold smaller">We have described a few types of synesthesia. Many other unusual blendings of the senses have been reported. Do you suspect that you experience an unusual blending that other people do not have (other than the ones listed above)? These could include automatically hearing a sound when you see movement, or the sense of a shape being triggered by a taste, or experiencing a color when feeling pain.</p>
            <div class="form-check ml-5 mt-1">
                <input class="form-check-input mt-1" type="radio" name="synesthesiaBattery7" id="synesthesiaBattery7a" value="Yes">
                <label class="form-check-label unbold" for="synesthesiaBattery7a">
                Yes, I believe I may have other forms of unusual sensory experiences
                </label>
            </div>
            <div class="form-check ml-5 mt-1">
                <input class="form-check-input mt-1" type="radio" name="synesthesiaBattery7" id="synesthesiaBattery7b" value="No">
                <label class="form-check-label unbold" for="synesthesiaBattery7b">
                Not that I know of
                </label>
            </div>

    
    </div>  
    
    </div> 
     
     </div>
     
        
        
        
<!------------ FOLLOW-UP. THIS IS NOT A REQUIRED QUESTION. ---------->

<div class="row padding" id="follow-up" >
    
    <div class="col-md-12 text-center">
        <div class="width-larger">
        <hr><br><br>
        <h3 class="text-center pb-5">May I contact you regarding your synesthetic ability, if applicable?</h3>
        
        <div class="form-check form-check-inline mt-5 pl-md-5 pr-md-5 pl-2 pr-2">
        <input class="form-check-input" type="radio" name="followUp" id="followUp1" value="Yes">
        <label class="form-check-label purple" for="followUp1">YES</label>
        </div>
        
        <div class="form-check form-check-inline mt-5 pl-md-5 pr-md-5 pl-2 pr-2">
        <input class="form-check-input" type="radio" name="followUp" id="followUp2" value="No">
        <label class="form-check-label purple" for="followUp2">NO</label>
        </div>
        
        <div class="form-check form-check-inline mt-5 pl-md-5 pr-md-5 pl-2 pr-2">
        <input class="form-check-input" type="radio" name="followUp" id="followUp3" value="NA">
        <label class="form-check-label purple" for="followUp3">N/A</label>
        </div>
        </div>
    

        

<!---- SUBMIT BUTTON ---->
        <div class="row mt-5">
        <div class="col-md-6 col-6">
        <!---- ON CLICK, HIDE #QUESTION1/SHOW #QUESTION2 ----->
        <p class="text-right"><a class="btn btn-primary mybtn muted" href="#" role="button" onclick="ShowQuestion('#question12');">BACK</a></p>
        </div>
        <div class="col-md-6 col-6">
        <p class="text-left"><a class="btn btn-primary mybtn" href="#" role="button" id="submitthis">SUBMIT</a></p>
        </div>
        </div>
   </form>
         
<footer class="row">
    <div class="col-12">
    <div class="row">
    <div class="col-md-4"><p class="tiny text-center">&copy; 2020 Layla Thompson-Koch</p></div>
    <div class="col-md-4"><p class="tiny text-center">&#124 University of Baltimore &#124</p></div>
    <div class="col-md-4"><p class="tiny text-center">M.F.A., Integrated Design</p>
    </div>
    </div>
     <div class="row">
        <div class="col-md-12"><p class="tiny text-center"><em>* Synesthesia related questions are courtesy of <a href="https://www.synesthete.org/pretest.php?action=register&remail=&semail=&ch=" target="_blank">The Synthesia Battery</a> created by David Eagleman *</em></p></div>
        </div>   
    </div>
</footer>
        
</div>  
    
</div> 
    
</div>
        
  
        
        

        
<!---- END CONTAINER DIV BELOW --->


    
      </div>

    <!-- Optional JavaScript -->
      
    <script>$(document).ready(function(){
	var iFrameDOM = $("iframe#frameID").contents();

	iFrameDOM.find(".title_line").css("display", "none");
});</script>
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
   <!-- <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script> -->
    <script src="https://code.jquery.com/jquery-3.3.1.min.js" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
      
    <script> 
            function ShowQuestion(q) {
                $('.questionrow').hide();
                $(q).show();
            }
            $("#submitthis"). click(function(){
                $("#masterform"). submit(); // Submit the form.
            });s
    </script>
  </body>
</html>